#ifndef kruschev_h
#define kruschev_h
#include "Wumbo-Scene.h"
class scYouLose : public Wumbo::Scene
{
public:
		scYouLose();
		scYouLose(Wumbo::Program *prog);
		void begin();
		void update();
		void render();
		void end();
		void onClose();
};
#endif